.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.s_doctor .container {
  max-width: 1110px;
  margin: 0 auto;
}

.s_doctor_top_wrap {
  display: flex;
  flex-direction: row;
  gap: 30px;
}

.s_doctor_heading h1 {
  font-size: 48px;
  line-height: 80px;
  color: #000000;
  display: inline-block;
  text-transform: uppercase;
}

.s_doctor_pos {
  margin: 30px 0;
}
.s_doctor_pos p {
  font-family: "Gilroy-Medium";
  font-size: 20px;
  color: #CFBDB2;
  line-height: 24px;
}

.s_doctor_text p {
  font-size: 18px;
  line-height: 26px;
  color: #382723;
}

.btn {
  font-size: 18px;
  color: white;
  padding: 15px;
  background-color: #00697E;
  display: inline-block;
  margin-top: 30px;
  transition: background-color 0.3s;
  cursor: pointer;
}
.btn:hover {
  background-color: #005161;
}

.s_doctor_tabs {
  margin-bottom: 60px;
}

.s_doctor_tabs_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.s_doctor_tabs_wrap::before {
  content: "";
  position: absolute;
  height: 5px;
  width: 100%;
  bottom: -24px;
  background-color: #CFBDB2;
}

.s_doctor_wrapper {
  padding: 100px 0;
}

.custom-circle {
  display: none;
}

.s_doctor_tabs_item {
  cursor: pointer;
}
.s_doctor_tabs_item p {
  display: inline-block;
  font-size: 20px;
  color: #CFBDB2;
}

.s_doctor_tabs_item.active {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.s_doctor_tabs_item.active::before {
  content: "";
  position: absolute;
  bottom: -24px;
  height: 5px;
  width: 100%;
  background-color: #0F697D;
  z-index: 9;
}
.s_doctor_tabs_item.active p {
  color: #382723;
}

.s_doctor_bottom p {
  line-height: 26px;
}

.s_doctor_bottom_heading {
  display: none;
}

.s_doctor_bottom_gallery {
  padding-bottom: 30px;
}

.s_doctor_bottom_gallery_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
.s_doctor_bottom_gallery_wrap .s_doctor_bottom_gallery_item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.seach-icon {
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url("../images/seach-icon.svg");
}

.s_doctor_bottom_gallery_item {
  position: relative;
  overflow: hidden;
}
.s_doctor_bottom_gallery_item .loupe {
  cursor: pointer;
  opacity: 0;
  background: rgba(0, 0, 0, 0);
  outline: none;
  border: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.7);
  transition: all 0.3s;
}
.s_doctor_bottom_gallery_item:hover .loupe {
  opacity: 1;
}

.s_doctor_bottom_gallery_img img {
  width: 100px;
  height: 100px;
  -o-object-fit: fill;
     object-fit: fill;
}

.full-creen-image {
  display: flex;
  opacity: 0;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: -99999px;
  background-color: black;
  z-index: 99;
  transition: opacity 0.3s;
}
.full-creen-image img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}

.full-creen-image.active {
  right: 0;
  opacity: 1;
}

.swiper-slide-custom {
  position: absolute;
  left: -9999999px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  justify-content: center;
  align-items: center;
  width: 100%;
  transition: opacity 0.3s ease-in-out, visibility 0s 0.3s;
}

.swiper-slide-custom.active {
  position: relative;
  left: auto;
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.next_btn,
.prev_btn {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #00697E;
  width: 48px;
  height: 48px;
  top: calc(50% - 24px);
  cursor: pointer;
  z-index: 99;
}

.arrow-right,
.arrow-left {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 20px;
  height: 14px;
  background-image: url(../images/Arrow-slider-next.svg);
}

.arrow-left {
  transform: rotate(180deg);
}

.prev_btn {
  left: 0;
}

.next_btn {
  right: 0;
}

.next_btn.disabled {
  background-color: #E5E5E5;
}
.next_btn.disabled .arrow-left {
  background-image: url("../images/disabled_arrow.svg");
}

.prev_btn.disabled {
  background-color: #E5E5E5;
}
.prev_btn.disabled .arrow-right {
  background-image: url("../images/disabled_arrow.svg");
}

.close-icon {
  position: absolute;
  top: 15px;
  right: 15px;
  background-image: url("../images/close-popup.png");
  width: 25px;
  height: 25px;
  display: block;
  background-position: center;
  background-repeat: initial;
  background-size: contain;
  cursor: pointer;
  z-index: 99;
}

.s_doctor_bottom_item ul {
  margin-bottom: 30px;
  padding-left: 20px;
}
.s_doctor_bottom_item ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 30px;
}
.s_doctor_bottom_item ul li::marker {
  content: "";
}
.s_doctor_bottom_item ul li:before {
  position: absolute;
  display: inline-flex;
  content: "";
  width: 12px;
  height: 12px;
  left: -20px;
  top: calc(50% - 6px);
  background-image: url(../images/content-list-marker.svg);
}

.s_doctor_bottom_text h3,
.s_doctor_bottom_text h2,
.s_doctor_bottom_text h4,
.s_doctor_bottom_text h5 {
  font-family: "Gilroy-Medium";
  margin-bottom: 20px;
}

.swiper-pagination .swiper-pagination-bullet {
  background-color: white;
  border: 1px solid #00697E;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #00697E;
}

.s_doctor_char_wrap .btn.banner-btn {
  position: relative;
  right: auto;
  bottom: auto;
  padding: 0;
  display: flex;
  max-width: 100%;
  width: 290px;
  height: 48px;
  width: 290px;
}

@media screen and (max-width: 1275px) {
  .s_doctor {
    padding: 0 20px;
  }
  .s_doctor .container {
    max-width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 910px) {
  .s_doctor_top_wrap {
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .s_doctor_bottom p {
    line-height: 24px;
  }
  .s_doctor_bottom_gallery_wrap {
    gap: 0;
  }
  .s_doctor_tabs_item p {
    font-size: 16px;
  }
  .s_doctor_bottom_item ul li {
    font-size: 16px;
    line-height: 24px;
  }
  .s_doctor_tabs {
    overflow-x: scroll;
  }
  .s_doctor_tabs_wrap::before {
    bottom: 1px;
  }
  .s_doctor {
    position: relative;
    padding: 0 10px;
    z-index: 1;
  }
  .s_doctor_top_wrap {
    gap: 20px;
  }
  .s_doctor_heading h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .s_doctor_pos {
    margin: 20px 0;
  }
  .s_doctor_pos p {
    font-size: 18px;
    line-height: 21px;
  }
  .s_doctor_text p {
    font-size: 16px;
  }
  .btn {
    font-size: 18px;
    color: white;
    padding: 15px;
    background-color: #00697E;
    display: block;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    margin: 30px auto 0;
  }
  .s_doctor_tabs_wrap {
    display: flex;
    justify-content: flex-start;
    gap: 40px;
    width: 645px;
    padding-bottom: 25px;
  }
  .single .s_doctor_tabs_wrap {
    width: 820px;
  }
}

/**
 * Doctor links
 */
.s_doctor_links {
	margin-top: 30px;
}
@media (max-width: 575.98px) {
	.s_doctor_links {
		margin-top: 40px;
	}
}

.s-doctor-links__heading {
	font-size: 20px;
}
@media (max-width: 575.98px) {
	.s-doctor-links__heading {
		font-size: 16px;
		text-align: center;
	}
}

.s-doctor-links__items {
	display: flex;
	gap: 15px;
  align-items: center;
  margin-top: 20px;
}
@media (max-width: 575.98px) {
	.s-doctor-links__items {
		justify-content: center;
    margin-top: 10px;
	}
}

.s-doctor-links__item {
	min-height: 24px;
	width: auto;
}